uuid: 91f92db6-9f84-4a25-ae3d-53bf7d730fef
langcode: et
status: true
dependencies:
  module:
    - block
_core:
  default_config_hash: AJ4KPUipTz1VsDPfMT_D9pamgbfXUJBgvYVel4P1DHE
id: block.token
label: Tekstiasendaja
targetEntityType: block
cache: true
